<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>Ambulanta</class>
 <widget class="QMainWindow" name="Ambulanta">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>560</width>
    <height>630</height>
   </rect>
  </property>
  <property name="minimumSize">
   <size>
    <width>560</width>
    <height>630</height>
   </size>
  </property>
  <property name="maximumSize">
   <size>
    <width>560</width>
    <height>630</height>
   </size>
  </property>
  <property name="sizeIncrement">
   <size>
    <width>560</width>
    <height>570</height>
   </size>
  </property>
  <property name="windowTitle">
   <string>MEDILOG v. 1.0</string>
  </property>
  <property name="windowIcon">
   <iconset>
    <normaloff>kisspng-caduceus-as-a-symbol-of-medicine-staff-of-hermes-l-doctor-symbol-cliparts-5a88666ceca992.2170441615188885569694.png</normaloff>kisspng-caduceus-as-a-symbol-of-medicine-staff-of-hermes-l-doctor-symbol-cliparts-5a88666ceca992.2170441615188885569694.png</iconset>
  </property>
  <property name="styleSheet">
   <string notr="true">
background-color: rgb(30, 30, 30);</string>
  </property>
  <widget class="QWidget" name="centralwidget">
   <widget class="QLabel" name="naslov_Ambulanta">
    <property name="geometry">
     <rect>
      <x>140</x>
      <y>10</y>
      <width>251</width>
      <height>61</height>
     </rect>
    </property>
    <property name="font">
     <font>
      <family>Berlin Sans FB</family>
      <pointsize>28</pointsize>
     </font>
    </property>
    <property name="styleSheet">
     <string notr="true"/>
    </property>
    <property name="text">
     <string>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;&lt;span style=&quot; color:#ffffff;&quot;&gt;MEDILOG v. 1.0&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
    </property>
   </widget>
   <widget class="QLabel" name="label_2">
    <property name="geometry">
     <rect>
      <x>10</x>
      <y>100</y>
      <width>291</width>
      <height>381</height>
     </rect>
    </property>
    <property name="styleSheet">
     <string notr="true">background-color: rgba(0,0,0,0);</string>
    </property>
    <property name="text">
     <string/>
    </property>
    <property name="pixmap">
     <pixmap>kisspng-caduceus-as-a-symbol-of-medicine-staff-of-hermes-l-doctor-symbol-cliparts-5a88666ceca992.2170441615188885569694.png</pixmap>
    </property>
    <property name="scaledContents">
     <bool>true</bool>
    </property>
   </widget>
   <widget class="QLabel" name="label_3">
    <property name="geometry">
     <rect>
      <x>-150</x>
      <y>-210</y>
      <width>861</width>
      <height>831</height>
     </rect>
    </property>
    <property name="text">
     <string/>
    </property>
    <property name="pixmap">
     <pixmap>Daco_5118305.png</pixmap>
    </property>
   </widget>
   <widget class="QLineEdit" name="lozinkaTekst">
    <property name="geometry">
     <rect>
      <x>230</x>
      <y>263</y>
      <width>291</width>
      <height>31</height>
     </rect>
    </property>
    <property name="styleSheet">
     <string notr="true">color: rgb(255, 255, 255);</string>
    </property>
    <property name="text">
     <string/>
    </property>
   </widget>
   <widget class="QPushButton" name="prijavaButton">
    <property name="geometry">
     <rect>
      <x>230</x>
      <y>310</y>
      <width>291</width>
      <height>51</height>
     </rect>
    </property>
    <property name="font">
     <font>
      <family>Franklin Gothic Demi Cond</family>
      <pointsize>20</pointsize>
     </font>
    </property>
    <property name="autoFillBackground">
     <bool>false</bool>
    </property>
    <property name="styleSheet">
     <string notr="true">background-color: rgb(48, 49, 52);
border-color: rgb(255, 110, 6);

border-color: black;
border-radius: 10px;
border-width:  20px;
color:white;
border: 5px solid rgb(236, 66, 3);</string>
    </property>
    <property name="text">
     <string>PRIJAVI SE</string>
    </property>
    <property name="autoRepeatDelay">
     <number>299</number>
    </property>
    <property name="autoRepeatInterval">
     <number>98</number>
    </property>
   </widget>
   <zorder>label_3</zorder>
   <zorder>naslov_Ambulanta</zorder>
   <zorder>label_2</zorder>
   <zorder>lozinkaTekst</zorder>
   <zorder>prijavaButton</zorder>
  </widget>
  <widget class="QStatusBar" name="statusbar"/>
 </widget>
 <resources/>
 <connections/>
</ui>
